#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-core
version:              2.10.9
visibility:           public
id:                   hspec-core-2.10.9-5Gwj0mqjlm2KYgjnORWhn2
key:                  hspec-core-2.10.9-5Gwj0mqjlm2KYgjnORWhn2
license:              MIT
copyright:
    (c) 2011-2023 Simon Hengel,
    (c) 2011-2012 Trystan Spangler,
    (c) 2011 Greg Weber

maintainer:           Simon Hengel <sol@typeful.net>
stability:            experimental
homepage:             https://hspec.github.io/
synopsis:             A Testing Framework for Haskell
description:
    This package exposes internal types and functions that can be used to extend Hspec'\''s functionality.

category:             Testing
abi:                  058bfa06f026540a049b5ad5ccfbf623
exposed:              True
exposed-modules:
    Test.Hspec.Core.Format Test.Hspec.Core.Formatters
    Test.Hspec.Core.Formatters.V1 Test.Hspec.Core.Formatters.V2
    Test.Hspec.Core.Hooks Test.Hspec.Core.QuickCheck
    Test.Hspec.Core.Runner Test.Hspec.Core.Spec Test.Hspec.Core.Util

hidden-modules:
    GetOpt.Declarative GetOpt.Declarative.Environment
    GetOpt.Declarative.Interpret GetOpt.Declarative.Types
    GetOpt.Declarative.Util NonEmpty Test.Hspec.Core.Clock
    Test.Hspec.Core.Compat Test.Hspec.Core.Config
    Test.Hspec.Core.Config.Definition Test.Hspec.Core.Config.Options
    Test.Hspec.Core.Example Test.Hspec.Core.Example.Location
    Test.Hspec.Core.FailureReport Test.Hspec.Core.Formatters.Diff
    Test.Hspec.Core.Formatters.Internal
    Test.Hspec.Core.Formatters.Pretty
    Test.Hspec.Core.Formatters.Pretty.Parser
    Test.Hspec.Core.Formatters.Pretty.Parser.Parser
    Test.Hspec.Core.Formatters.Pretty.Unicode
    Test.Hspec.Core.Formatters.V1.Free
    Test.Hspec.Core.Formatters.V1.Monad Test.Hspec.Core.QuickCheckUtil
    Test.Hspec.Core.Runner.Eval Test.Hspec.Core.Runner.JobQueue
    Test.Hspec.Core.Runner.PrintSlowSpecItems
    Test.Hspec.Core.Runner.Result Test.Hspec.Core.Shuffle
    Test.Hspec.Core.Spec.Monad Test.Hspec.Core.Timer
    Test.Hspec.Core.Tree Control.Concurrent.Async Data.Algorithm.Diff
    Paths_hspec_core

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-core-2.10.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-core-2.10.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-core
hs-libraries:         HShspec-core-2.10.9-5Gwj0mqjlm2KYgjnORWhn2
depends:
    HUnit-1.6.2.0-BAsNTCqCVG3PGZVzTdNGQ
    QuickCheck-2.14.3-Bq1rDgbuboJCaEuAXL5yHn
    ansi-terminal-0.11.4-Dutlyt45T6tOYdV5l6KuI array-0.5.4.0
    base-4.15.1.0 call-stack-0.4.0-K0j0Wm9JLlELLrdg7A3QNN
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    haskell-lexer-1.1.1-IRVZOu2KPy1H4iv0SBQFmV
    hspec-expectations-0.8.3-3OdEVS6EGSP2Cr40oBNMwb process-1.6.13.2
    quickcheck-io-0.2.0-9ytwNP9QAjvEzhVG2P20iD
    random-1.2.1.1-BxaVw6mUjjQHmGxFEtiVFu
    setenv-0.1.1.3-KTYV4DvUbeGDVcVTxisS4U stm-2.5.0.0
    tf-random-0.5-JBVnHbXZbHrLs9KrukuWn0 time-1.9.3
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-hspec-core/html/hspec-core.haddock
haddock-html:         /usr/share/doc/haskell-hspec-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

